# Class PBMPointCloud

PBM 对象

#### Hierarchy

- Points<THREE.BufferGeometry, PBMPointCloudMaterial>
  - PBMPointCloud

- Defined in lib/five/model/objects/pbmPointCloud.ts:5

##### Index

### Constructors

constructor

## Constructors

### constructor

- new PBMPointCloud(
  geometry: BufferGeometry,
  materials: PBMPointCloudMaterial,
  ): PBMPointCloud

  #### Parameters

  - geometry: BufferGeometry
  - materials: PBMPointCloudMaterial

  #### Returns PBMPointCloud

  Overrides THREE.Points<THREE.BufferGeometry, PBMPointCloudMaterial>.constructor

  - Defined in lib/five/model/objects/pbmPointCloud.ts:8